<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AngularSource</title>
  <base href="/">
  <script src="./assets/jquery-3.2.1.slim.min.js" crossorigin="anonymous"></script>
  <script src="./assets/popper.min.js" crossorigin="anonymous"></script>
  <script src="./assets/bootstrap.min.js" crossorigin="anonymous"></script>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body>
  <app-root></app-root>
</body>

</html>
